Source: cxsecurity.com

phpMyAdmin 4.8.1 Authenticated Remote Code Execution (metasploit)

https://cxsecurity.com/issue/WLB-2018070139

335 hits since 2018-07-13

PHP Vulns Source Ratio: 31% (20262 total, 3155 propagated, 10131 filtered)